body{background:url("http://data.travelchinaguide.com/images/background/bg/bgj035.jpg") repeat-x scroll 0 40px #FFF;color:#000;font:14px Verdana,Arial,Helvetica,sans-serif;margin:0
0 8px;padding:0;-webkit-text-size-adjust:none}input,select,textarea{font-family:Verdana,Arial,Helvetica,sans-serif;vertical-align:middle}*{list-style:none outside none;margin:0;padding:0}a{color:#36C;text-decoration:underline}a:hover{color:#F60;text-decoration:none}.clear,.clearAll{clear:both;font-size:0;height:0;line-height:0;margin:0}.clearLeft{clear:left;float:none;font-size:0;height:0;line-height:0}.clearRight{clear:right;float:none;font-size:0;height:0;line-height:0}img{border:0
none}.tdCenter{text-align:center}.line{background:url("http://data.travelchinaguide.com/images/background/line/line-dot.gif") repeat-x scroll 0 5px transparent;clear:both;height:16px;margin-top:5px}.line_bottom{border-bottom:1px dashed #d1d1d1;padding-bottom:10px;margin-top:5px}.top{background:url("http://data.travelchinaguide.com/images/background/bg/bgp003.png") repeat-x scroll 0 0 #EBEBEB;border-bottom:1px solid #E3E3E3;font-size:12px;display:block}.top
a{color:#838383}.top .g_logout,.top
.g_login{margin-right:15px}.t_content_loginbox
strong{padding-left:2px}.t_content_loginbox span
a{background:url("http://data.travelchinaguide.com/images/background/icon/msg.gif") no-repeat scroll 0 -4px transparent;color:#333;padding-left:32px;text-decoration:none;margin-left:15px}.t_content{height:27px;line-height:27px;margin:0
auto;overflow:hidden;width:995px}.t_content_loginbox{color:#545454;font-size:14px;text-align:right;padding:1px
8px 2px 0}.t_content{position:relative}.t_content
a{color:#4b4b4b;text-decoration:none}.t_content a:hover{text-decoration:underline}.t_content
ul{float:right;right:80px;font-size:14px;text-align:right}.t_content
li{float:left;padding-left:25px;line-height:20px;margin-right:30px;margin-top:2px;background:url(http://data.travelchinaguide.com/images/background/icon/top_icon01.png) no-repeat}.t_top_linkItem{}.t_top_linkItem_community{background-position:0 0 !important}.t_top_linkItem_answers{background-position:0 -20px  !important}.t_top_linkItem_login{background-position:0 -40px  !important;margin-right:0  !important}#header,#main,#footer{background:none repeat scroll 0 0 #FFF;margin:0
auto;width:995px}#main{padding-top:0}#header
.logo{position:relative;height:73px;overflow:hidden}#header
.logomax{height:73px;width:342px}#header .logo
img{margin:0
0 0 20px}#header
img.proService{padding-left:50px}#header
img.proService02{height:28px;margin:20px;padding-left:20px;width:172px}#header
.telSel{background:url("http://data.travelchinaguide.com/images/background/bg/bgp012.png") no-repeat scroll 0 5px transparent;height:59px;padding:9px
0 0;position:absolute;right:20px;top:0;width:365px}.h_search_form{background:url("http://data.travelchinaguide.com/images/background/bg/search_bg_04.gif") no-repeat scroll 0 0 transparent;height:25px;padding:5px
5px 5px 7px;position:absolute;right:20px;top:25px;width:212px}.h_search_btn{position:absolute;right:0;top:0;width:64px}.h_search_input{border:1px
solid #FFF;color:#666;height:16px;position:absolute;top:3px;width:142px}.h_nav{background:url("http://data.travelchinaguide.com/images/background/bg/bg_nav.png") repeat scroll left 0 transparent;text-align:center;border-bottom:3px solid #EB951D;margin:0;padding:0;width:100%;border-radius:8px 8px 0 0}.h_nav
td{background:url("http://data.travelchinaguide.com/images/background/bg/bg_nav.png") no-repeat right -90px transparent;min-width:48px;*+width:expression(this.currentStyle.getAttribute('minWidth'));_width:expression(this.currentStyle.getAttribute('min-width'))}.h_nav
a{color:#FFF;display:block;white-space:nowrap;font-size:14px;height:45px;line-height:44px;text-decoration:none}.h_nav a:hover{background:url("http://data.travelchinaguide.com/images/background/bg/bg_nav_selected.png") no-repeat center top transparent;color:#FFF}.h_nav
.current{background:url("http://data.travelchinaguide.com/images/background/bg/bg_nav.png") repeat left -45px transparent;margin:0
1px}.h_nav
.h_nav_selected{background:none #233c57}.h_nav_first,.h_nav_first a:hover{border-radius:8px 0 0 0}.h_nav_last{background:none}.h_nav_last,.h_nav_last a:hover{border-radius:0 8px 0 0}.h_nav_more{position:relative;z-index:2;display:none}.h_nav_bottom,.h_nav_banner{background:url("http://data.travelchinaguide.com/images/background/bg/bgp032.png") repeat-x scroll 0 0 transparent;height:15px;position:relative}.h_nav_leftbg{background:url("http://data.travelchinaguide.com/images/background/bg/bgp049.png") no-repeat scroll -3px 0 transparent;left:-5px}.h_nav_rightbg{background:url("http://data.travelchinaguide.com/images/background/bg/bgp050.png") no-repeat scroll 0 0 transparent;right:-5px}.h_nav_leftbg,.h_nav_rightbg{height:627px;position:absolute;top:-30px;width:5px}.c_nav_phone{display:none}.left{background:url("http://data.travelchinaguide.com/images/background/bg/bgp018.png") repeat-x scroll 0 0 #F8F8F3;border-bottom:1px solid #E4E4E4;border-left:medium none;border-right:1px solid #E4E4E4;float:left;overflow:visible;padding-top:0;position:relative;width:184px}.l_nav{margin:0
auto;width:174px}.l_nav_title,.l_title{font-size:16px;background:none repeat scroll 0 0 #10A7EC;color:#FFF;font-weight:normal;padding:5px
0;text-align:center;width:100%}.l_title{margin:0
auto;width:174px;font-size:16px}.l_nav_title a,.l_title
a{color:#FFF;text-decoration:underline}.l_nav_arrowR2{background:url("http://data.travelchinaguide.com/images/background/icon/arrowR2.gif") no-repeat scroll 5px 9px  !important}.l_nav_arrowR2 a:hover{background:#FEE95A url("http://data.travelchinaguide.com/images/background/icon/arrowR2.gif") no-repeat scroll 5px 9px  !important}.l_nav .l_nav_nochild,.l_nav .l_nav_nochild a:hover{background:url("http://data.travelchinaguide.com/images/background/arrow/arrow-r-blue.gif") no-repeat scroll 5px 9px transparent}.l_nav .l_nav_nochild a:hover{background-color:#FEE95A}.l_nav
li{color:#F60;display:block;line-height:25px;text-indent:25px;background:url("http://data.travelchinaguide.com/images/background/icon/closed.gif") no-repeat scroll 5px 7px transparent;border-bottom:1px solid #E2E2E1}.l_nav li a, .l_nav li a:visited{color:#36C;display:block;text-decoration:none}.l_nav li a:hover{background:url("http://data.travelchinaguide.com/images/background/icon/open1.gif") no-repeat scroll 5px 7px #FEE95A;color:#F60;display:block;text-decoration:none}.l_nav_bottom{display:none}.l_content{clear:both;margin:15px
0 48px;text-align:center}#appRating{background:url("http://data.travelchinaguide.com/images/tcg/tour/background/bgp050.png") no-repeat scroll;float:right;line-height:1.1;margin:-7px 10px 0 0;padding:7px
0 3px 12px;width:140px}#appRatingStar,#appRatingText{display:block;width:100px;text-align:center}#appRatingStar{cursor:pointer}.g_msg{padding:10px;position:absolute;background:url("http://data.travelchinaguide.com/images/tcg/community/background/com-bgp004.png") repeat scroll;border:1px
solid #FFF;overflow:hidden;z-index:9999}.g_msg
.g_msg_cont{background:none repeat scroll 0 0 #FFF;padding:25px
40px 15px;color:#666}.g_msg
.g_msg_btn{background:url("http://data.travelchinaguide.com/images/tcg/tqs/bgp003.png") repeat scroll 0 -34px;color:#FFF;text-align:center;display:block;cursor:pointer;font:14px Arial,Helvetica,sans-serif;height:20px;margin:10px
auto;width:82px}.c_path{border-bottom:1px dashed #d1d1d1;margin-top:7px;padding-bottom:15px}.c_title{font-size:18px;font-weight:bold;margin-top:15px;width:670px;position:relative}.c_title_follow{font-size:14px;font-weight:normal;text-align:center;position:absolute;right:-95px;top:-10px;width:95px}.c_title_bar{border-bottom:1px dashed #d1d1d1;clear:both;float:none;height:40px;margin:5px
0}.c_title_bar a,.c_title_zoom,.c_title_zoom
a{background:url("http://data.travelchinaguide.com/images/background/button/bgp001.png") no-repeat scroll 0 0 transparent;display:block;height:27px;width:144px;float:left;margin-right:6px}.c_title_zoom{background-position:0 -271px;height:16px;text-align:right;float:right;margin-top:10px}.c_title_zoom
a{height:16px;margin-right:2px;width:28px;float:right}.c_title_zoom
a.zoomin{background-position:-81px -271px}.c_title_zoom a.zoomin:hover{background-position:-81px -287px}.c_title_zoom
a.zoomout{background-position:-110px -271px;margin-right:6px}.c_title_zoom a.zoomout:hover{background-position:-110px -287px}a.c_title_bar_ask{background-position:0 0;width:159px}a.c_title_bar_ask:hover{background-position:0 -27px}a.c_title_bar_qa{background-position:0 -54px;width:144px}a.c_title_bar_qa:hover{background-position:0 -81px}a.c_title_bar_review{background-position:0 -108px;width:155px}a.c_title_bar_review:hover{background-position:0 -135px}a.c_title_bar_photo{background-position:0 -162px;width:171px}a.c_title_bar_photo:hover{background-position:0 -189px}.content{background:none repeat scroll 0 0 #FFF;margin:0
15px 0 auto;_margin:0
10px;width:775px;float:right;line-height:1.4;overflow:hidden}.content
.isphone_show{display:none}.content .imgimgimg,.c_imgcontainer{display:none}.content
.contcont{text-align:justify}.contcont
p{margin:10px
0}.clsphotogalleryimg,.clsphotogalleryimgNoHide,.tableInPic{border:1px
solid #D3E7F6;margin:5px}.clsphotogalleryimg{padding:5px}.table3
td{background:none repeat scroll 0 0 #F4F9FD;border:1px
solid #D3E7F6;padding:8px;text-align:center}.divads{margin-top:10px;min-height:90px;text-align:center}.table2
td{background:none repeat scroll 0 0 #F1F8FE;border:1px
solid #DAEBF7;padding:8px;text-align:center}.c_table,.tab1{background:none repeat scroll 0 0 #CCC;border:medium none}.c_table
th{font-weight:normal;height:30px}.c_table
td{background:none repeat scroll 0 0 #FFF;padding:2px
5px;text-align:left}.c_table
.tdhbg{background-color:#eff3ff}#breaknews{background:#f0f3f6;border:1px
solid #cadcdf;margin:-1px -1px -1px 0}.breaknewscontent{text-align:justify;padding:8px}.breaknewscontent
p{margin-bottom:10px}.breaknewstitle{color:#f60;font-size:16px;text-align:center;padding:4px;border-bottom:1px solid #cadcdf;padding:4px}.tableInPic
p{padding:0;margin:0}.c_tableXP{width:400px;border-collapse:collapse;border-spacing:0;text-align:left}.c_tableXM{width:310px;border-collapse:collapse;border-spacing:0;text-align:left}.c_tableXA{border-collapse:collapse;border-spacing:0;text-align:left}.tab1
th{background-color:#eff3ff;font-weight:normal;height:30px;border:1px
solid #ccc}.c_tableX,.table1,.tab1,.c_tableBD1{width:100%;border-collapse:collapse;border-spacing:0;text-align:left}.clstablegray{width:100%;border-collapse:collapse;border-spacing:0;text-align:center}.c_tableXP td,.c_tableXA td,.c_tableXM td,.c_tableX td,.c_tableX th,.clstablegray td,.table1 td,.tab1
td{border:1px
solid #ccc;padding:2px
5px;background:#fff}.c_tableBD1
td{border:1px
solid #ccc;padding:2px
5px;}.c_tableX
th{background:#eff3ff !important;font-weight:normal}.c_tableX_th{background:#eff3ff !important}.c_tableX_th
td{background:#eff3ff !important}.c_tableX p,.clstablegray p,.table1 p,.tab1
p{padding:0;margin:0}.c_tableX_th2
td{background:#efefef !important}.c_title_ico_train{background:url("http://data.travelchinaguide.com/images/background/icon/ico-choo.gif") no-repeat left center;padding:2px;text-indent:20px}.c_title_ico_dinning{background:url("http://data.travelchinaguide.com/images/background/icon/ico-dining2.gif") no-repeat left center;padding:2px;text-indent:20px}.c_title_ico_link{background:url("http://data.travelchinaguide.com/images/background/icon/link.gif") no-repeat left center;padding:2px;text-indent:14px}.c_title_ico_tip{background:url("http://data.travelchinaguide.com/images/background/icon/ico-note1.gif") no-repeat left center;padding:2px;text-indent:14px}.c_title_ico_hot{background:url("http://data.travelchinaguide.com/images/background/icon/hot2.gif") no-repeat left center;padding:2px;text-indent:14px}.c_title_ico_arrow{background:url("http://data.travelchinaguide.com/images/background/arrow/arrow-r-blue.gif") no-repeat left center;padding:2px;text-indent:12px}.box_map{text-align:left;padding-left:8px}.box_map
li{background:#fff;padding:5px;margin:8px
15px 8px 8px;float:left;border:1px
solid #D3E7F6;text-align:center}.box_map li
a{display:block}.box_blue{border:1px
solid #D3E7F6;margin:5px
0;padding:5px;background:none repeat scroll 0 0 #F4F9FD}.box_blue
li{background:url("http://data.travelchinaguide.com/images/background/arrow/arrow-r-blue.gif") no-repeat 0 10px;padding:5px
0;float:left;margin-right:15px;text-indent:11px;float:left}.box_blue
.img_left2{padding:5px;margin-right:5px}.box_no{margin:2px
0;padding:5px}.box_no
li{background:url("http://data.travelchinaguide.com/images/background/arrow/arrow-r-blue.gif") no-repeat left center;padding:5px
0;margin-right:15px;text-indent:16px;float:left}.box_blue p,.box_no
p{margin:0;padding:0}.liRec li,.liRec{background:url("http://data.travelchinaguide.com/images/background/icon/hot2.gif") no-repeat left center !important;text-indent:18px}.liRa li,.liRaLi{background:url("http://data.travelchinaguide.com/images/background/icon/ra.gif") no-repeat left center !important;text-indent:10px !important;padding:2px}.liVideo li,.liVideoLi{background:url("http://data.travelchinaguide.com/images/background/icon/camer-ico.gif") no-repeat left center !important;text-indent:18px !important;padding:2px}.liDotBlue li,.liDotBlueLi{background:url("http://data.travelchinaguide.com/images/background/icon/dotblue.gif") no-repeat left center !important;text-indent:8px !important;padding:2px}.liPic li,.liPicLi{background:url("http://data.travelchinaguide.com/images/background/icon/ico-pic.gif") no-repeat left center !important;text-indent:25px !important;padding:2px}.liAir li,.liAirLi{background:url("http://data.travelchinaguide.com/images/background/icon/ico-air.gif") no-repeat left center !important;text-indent:25px !important;padding:2px}.liAsBus li,.liAsBusLi{background:url("http://data.travelchinaguide.com/images/background/icon/ico-asbus.gif") no-repeat left center !important;text-indent:25px !important;padding:2px}.liBus li,.liBusLi{background:url("http://data.travelchinaguide.com/images/background/icon/ico-ldbus.gif") no-repeat left center !important;text-indent:25px !important;padding:2px}.liBus2 li,.liBus2Li{background:url("http://data.travelchinaguide.com/images/background/icon/ico-citybus.gif") no-repeat left center !important;text-indent:25px !important;padding:2px}.liTrain li,.liTrainLi{background:url("http://data.travelchinaguide.com/images/background/icon/ico-choo.gif") no-repeat left center !important;text-indent:25px !important;padding:2px}.liTaxi li,.liTaxiLi{background:url("http://data.travelchinaguide.com/images/background/icon/ico-taix2.gif") no-repeat left center !important;text-indent:25px !important;padding:2px}.liShip li,.liShipLi{background:url("http://data.travelchinaguide.com/images/background/icon/ico-ferry.gif") no-repeat left center !important;text-indent:25px !important;padding:2px}.liSubway li,.liSubwayLi{background:url("http://data.travelchinaguide.com/images/background/icon/ico-subway.gif") no-repeat left center !important;text-indent:25px !important;padding:2px}.liMaglev li,.liMaglevLi{background:url("http://data.travelchinaguide.com/images/background/icon/ico-maglev.gif") no-repeat left center !important;text-indent:25px !important;padding:2px}.liBicycle li,.liBicycleLi{background:url("http://data.travelchinaguide.com/images/background/icon/ico-bicycle.gif") no-repeat left center !important;text-indent:25px !important;padding:2px}.liLink li,.liLinkLi{background:url("http://data.travelchinaguide.com/images/background/icon/link.gif") no-repeat left center !important;text-indent:20px !important;padding:2px}.liArrow2 li,.liArrow2Li{background:url("http://data.travelchinaguide.com/images/background/icon/ico-bluetop1.gif") no-repeat left center !important;text-indent:18px !important;padding:2px}.liDownload li,.liDownloadLi{background:url("http://data.travelchinaguide.com/images/background/icon/download1.gif") no-repeat 0 5px;text-indent:18px !important;padding:2px}.liCuspLine li,.liCuspLineLi{background:url("http://data.travelchinaguide.com/images/background/icon/ico_cusp_line.gif") no-repeat left center !important;text-indent:23px !important;padding:2px}.liLink li,.liLinkLi{background:url("http://data.travelchinaguide.com/images/background/icon/link.gif") no-repeat left center !important;text-indent:23px !important;padding:2px}.liLeftArrow li,.liLeftArrowLi{background:url("http://data.travelchinaguide.com/images/background/icon/arrow-1.gif") no-repeat left center !important;text-indent:23px !important;padding:2px}.liArrowOrgen li,.liArrowOrgenLi{background:url("http://data.travelchinaguide.com/images/background/icon/arrow-orgen1.gif") no-repeat 10px 10px !important;text-indent:19px !important;padding:2px}.liArrowBlue li,.liArrowBlueLi{background:url("http://data.travelchinaguide.com/images/background/icon/arrow_blue.gif") no-repeat left center !important;text-indent:19px !important;padding:2px}.liDotR li,.liDotRLi{background:url("http://data.travelchinaguide.com/images/background/icon/-dot_r.gif") no-repeat left center !important;text-indent:19px !important;padding:2px}.lipadding2
li{padding:2px
!important}.limarginR20
li{margin-right:20px !important}.liw90
li{width:90px}.liw100
li{width:100px}.liw110
li{width:110px}.liw130
li{width:130px}.liw135
li{width:135px}.liw150
li{width:150px}.liw160
li{width:160px}.liw165
li{width:165px}.liw170
li{width:170px}.liw175
li{width:175px}.liw180
li{width:180px}.liw190
li{width:190px}.liw200
li{width:200px}.liw220
li{width:220px}.liw235
li{width:235px}.liw240
li{width:240px}.liw250
li{width:250px}.liw260
li{width:260px}.liw270
li{width:270px}.liw280
li{width:280px}.liw290
li{width:290px}.liw300
li{width:300px}.liw350
li{width:350px}.li18
li{width:18%}.li16
li{width:16%}.li20
li{width:20%}.li22
li{width:22%}.li24
li{width:24%}.li25
li{width:25%}.li30
li{width:30%}.li33
li{width:33%}.li35
li{width:35%}.li40
li{width:40%}.li45
li{width:45%}.li50
li{width:50%}.li100
li{width:99%}.tableInPicLine2{float:left;margin:4px}.splitC{float:left;text-align:center;margin-right:10px;width:350px}.splitCtitle{text-align:left}.splitC
li{float:left;border:1px
solid #d3e7f6;padding:4px;margin:2px
4px}.splitC li a,.splitC li
span{display:block}.pic{text-indent:22px !important;background:url("http://cdn.travelchinaguide.com/images/logo/ico/ico-pic.gif") no-repeat left center !important}.mgR32
li{margin-right:32px !important}.bgWhite,.bgWhite
li{background:#fff}.bdYellow2{border:2px
solid #ffb832 !important}.bgGray,.bgGray
td{background:#f5f5f5 !important}.bgNo,.bgNo
li{background:none !important}.taR{text-align:right}.taC,.taC
td{text-align:center}.floatR,.floatR
li{float:right}.floatL,.floatL
li{float:left}.colorOrg{color:#f60}@media screen and (max-width: 420px){.bgNone,.bgNone_420,.bgNone
li{background:none !important}.width100p_420{width:100% !important}.widthAuto_420{width:auto !important}.displayNone_420{display:none !important}.margin0_420{margin:0
!important}.marginL0_420{margin-left:0 !important}.padding0_420{padding:0
!important}#frame_bussearchOne{height:250px}.clear_table{clear:both}}@media screen and (max-width: 642px){.mapLeft{padding-left:10px !important}.li18 li,.li16 li,.li20 li,.li22 li,.li24 li,.li25 li,.li30 li,.li33 li,.li35 li,.li40 li,.li45 li,.li50 li,.splitC li,.splitC li a,.splitC li
span{width:50% !important}.box_no{height:auto !important}.zoomImg{width:99% !important;margin:2px
!important}.fixFloat_642_left{float:left !important;margin:2px
!important}.width100p_642{width:100% !important}.widthAuto{width:auto !important}.widthAuto_642{width:auto !important}.bgNone,.bgNone
li{background:none !important}.displayNone{display:none !important}.displayBlock_642{display:block !important}.paddingNone{padding:0
!important}.floatNone{float:none !important}.margin0_642{margin:0
!important}.marginL0_642{margin-left:0 !important}.padding0_642{padding:0
!important}}@media screen and (max-width: 770px){body{padding:3px
!important}.zoomImg{width:99% !important;margin:2px
!important}.fixFloat_770_left{float:left !important;margin:2px
!important}.fixBg_770_no{background:none !important}.displayNone_770{display:none !important}#frame_bussearchOne{height:170px}.t_content{display:none}}#footer{clear:both;margin:0
auto;padding-top:10px;text-align:center}#footer
p.copy{clear:both;color:#666;font-size:10px;line-height:120%}#footer
.logomin{height:18px;width:125px}#footer
div{border:1px
dashed #d1d1d1;border-width:1px 0;padding:10px
0;margin:20px
0 10px}.footer p.copy img, #footer p.copy
img{margin-right:15px;vertical-align:middle}#footer
a.gotop{background:url("http://data.travelchinaguide.com/images/background/button/goto.png") no-repeat scroll 0 0 transparent;bottom:20px;height:52px;position:fixed;right:20px;text-decoration:none;width:54px}.a_list{background:url("http://data.travelchinaguide.com/images/tcg/comment/bg_bule.gif") repeat-x scroll 0 0 #FFF;clear:both;padding-top:20px}#answers{width:100%}#answers
.a_search{background:url("http://data.travelchinaguide.com/images/tcg/comment/commentsearchbg.gif") repeat-x scroll 0 0 transparent;border:1px
solid #A5C6D1;color:#3080AE;font-size:16px;height:26px;margin:15px
0;padding:16px
0;text-align:center;left:0}#answers .a_search
input{border:2px
solid #A5C6D1;font-size:14px;height:20px;width:60%;padding:0}#answers  .a_search
.a_search_btn{background:url("http://data.travelchinaguide.com/images/tcg/comment/commentsearchbtn.gif") no-repeat scroll 0 0 transparent;border:medium none;cursor:pointer;height:25px;margin:0
0 0 10px;width:91px}.a_header{background:none no-repeat scroll 0 0 #92B6DA;color:#FFF;font-size:15px;height:34px;padding-top:9px;text-align:center;width:100%;border-radius:6px 6px 0 0 }.a_list{border-radius:6px 6px 0 0;margin-top:-6px}.a_list
li{color:#49B0F5;font-size:20px;list-style-type:decimal;border-top:1px dashed #8FB5DA;position:relative;margin:0
20px 30px 40px}.a_list
.a_item{font-size:14px;color:#8FB5DA}.a_item_title{padding-top:5px}.a_item_title
div{color:#000}.a_item_title
h4{font-weight:normal;font-size:16px;color:#315C86;margin-top:8px}.a_item_replyform{padding:0;margin:-20px 20px 0 0;font-size:13px}#answers
.a_item_replybox{border:1px
solid #ccc;resize:none;overflow:hidden;height:25px;line-height:25px;margin-top:10px;padding:8px
8px 8px 30px;color:#ccc;width:94%;background:url(http://data.travelchinaguide.com/images/tcg/comment/bg_reply_2.gif) no-repeat  5px 8px}.a_r_list
li{border:1px
solid #DAEAF7;font-size:14px;list-style-type:none;margin-left:0;color:#8FB5DA;margin-top:10px;background:none repeat scroll 0 0 #F1F8FE}.a_r_item{background:url("http://data.travelchinaguide.com/images/tcg/comment/bg_reply-1.gif") no-repeat scroll 0 0 transparent;margin-left:-1px;_margin-left:-2px;margin-top:-1px;padding:10px}.a_r_item_title{margin-left:60px;padding-bottom:15px}.a_r_item_cont,.a_item_cont{color:#315C86;margin:10px
0}.a_btn_bar{position:absolute;top:10px;right:10px;_right:70px}.a_btn{padding:3px
2px 4px 25px;color:#3B1E58;cursor:pointer;margin-left:5px}.a_btn_reply{background:url("http://data.travelchinaguide.com/images/tcg/comment/bg_reply_2.gif") no-repeat scroll 0 0 transparent;margin-right:5px}.a_btn_good,.a_btn_bad{background:url("http://data.travelchinaguide.com/images/background/bg/bgp014.png") no-repeat scroll 0 0 transparent}.a_btn_good{background-position:0 -95px}.a_btn_bad{background-position:-25px -120px}.a_list_bottom{background:url("http://data.travelchinaguide.com/images/tcg/comment/commentrightbg.gif") no-repeat scroll right 0 transparent;margin-top:-40px}.a_b_cont{position:relative;background:url("http://data.travelchinaguide.com/images/tcg/comment/commentleftbg.gif") no-repeat scroll 0 0 transparent;height:89px}.a_b_cont
div{border-bottom:1px solid #AFC7E3;height:88px;margin:0
9px}.a_b_btn{position:absolute;background:url("http://data.travelchinaguide.com/images/background/icon/answer.gif") no-repeat scroll 5px center #ECF6FD;height:30px;width:220px;top:30px;right:50px;line-height:30px;padding-left:30px;border:1px
solid #95B9D9;border-radius:6px}.a_r_form{background:none repeat scroll 0 0 #FFF;border:1px
solid #9AB5D0;border-radius:10px 10px 10px 10px;box-shadow:3px 3px 5px #87919B;font-size:12px;position:absolute;left:50px;width:680px;padding-bottom:10px;z-index:10001}.a_r_form_title{background:url("http://data.travelchinaguide.com/images/background/bg/bgp025.png") repeat-x scroll 0 0 #6E98C9;border:1px
solid #FFF;border-radius:10px 10px 0 0;color:#FFF;cursor:move;font-size:18px;font-weight:normal;height:55px;line-height:50px;padding-left:20px;text-align:left;position:relative}.a_r_form_close{background:url("http://data.travelchinaguide.com/images/background/icon/close02.png") no-repeat scroll 0 0 transparent;position:absolute;width:22px;height:21px;right:15px;top:15px;cursor:pointer}.a_r_form_cont{background:none repeat scroll 0 0 #FFF;border-radius:0 0 10px 10px;padding:15px
30px 0;text-align:left}.a_r_form_cont
label{text-align:left;color:rgb(136, 136, 136);padding:3px
0pt 3px 5px;display:block}.a_r_form_cont
textarea{height:120px;width:594px}.a_r_form
img{cursor:pointer}.a_r_form_submit{margin-left:30px}.a_form{border:1px
solid #B2C9E1;position:relative;text-align:left;margin-top:20px}.a_form_icon{position:absolute;top:-5px;left:-5px;width:126px;height:33px}.a_form_cont{margin:15px
auto 10px;width:95%}.a_form_cont
label{font-size:12px;display:block;text-align:right}.a_form_cont label
span{color:#858585}.a_form_cont label
em{color:red}#answers
.a_form_btn{font-size:14px;height:30px;width:80px;color:#FFF;cursor:pointer;background-color:#B9B9B9}#answers
.a_form_submit{background-color:#C00000}#answers .a_form_btn:hover{background-color:#FFFFD8;color:#C00000;font-weight:bold}#answers
cite{font-style:normal}#answers textarea, #answers
input{border:1px
solid #A6A6A6;font:12px Verdana,Geneva,sans-serif;margin:5px
0 10px;padding:5px;width:98%}.a_form
textarea{height:120px}#answers
.errMsg{height:20px;border:#FF9A00 solid 1px;padding-left:25px;background:#FFFBD0 url(http://data.travelchinaguide.com/images/tcg/tour/icon/ico-error.gif) no-repeat 5px 3px;color:#F24306;font-size:12px;margin:5px
0;width:75%}#cityReview .moreAtt .title, #bbsPic .moreAtt
.title{background-position:0 27px !important;padding-top:25px;border-top:1px dashed #d1d1d1;margin-top:10px}#PictureOfBbs,#CitiesReviews{background-color:#f0f3f6;border:#cadcdf solid 1px}.newsBar{margin:15px
7px 0 7px}.newsBarTitle{background:url("http://data.travelchinaguide.com/images/background/bg/bgp062c.png") no-repeat scroll 0 0;text-align:center;color:#fff;padding:5px
0;height:20px}.newsBarTitle
a{color:#fff;font-size:15px}.newsBarCont{border:1px
solid #ccc;border-top:none;width:167px;background:#fff}.newsBarCont
ul{padding:5px}.newsBarCont
li{padding-left:8px;background:url(http://data.travelchinaguide.com/images/background/arrow/ico_dot.gif) no-repeat 0 7px;text-align:left;margin-bottom:8px}.cityWeather3{width:772px;height:auto;border:1px
dashed blue}.w_left{float:left;width:384px;height:200px;color:#fff}.w_left
img{width:65px;height:65px}.w_right{float:left;width:383px;height:200px;color:#fff;border-left:1px dashed #d1d1d1;background-color:#2a64b1}.w_bottom{width:100%;height:165px;padding-top:10px;color:#000}.w_clear{clear:left}.w_date{text-align:center;font-size:18px;background-color:#2a64b1;width:100%;height:32px;border:0px
solid red;vertical-align:bottom;padding-top:8px}.w_day{float:left;background-color:#358cff;width:50%;height:80px;position:relative}.w_night{float:left;background-color:#153258;width:50%;height:80px;position:relative}#w_dayFont,#w_nightFont{position:absolute;top:10px;left:10px;width:30px}.w_imgFont{position:absolute;top:60px;width:100%;text-align:center}.w_temp{clear:left;background-color:#2a64b1;width:100%;height:80px}.w_temp
tr{height:36px}.w_temp
td{padding-left:40px;text-align:left}.w_nowTitle{font-size:18px;background-color:#3976d2;width:auto;height:32px;padding:8px
0 0 30px}.w_nowDetail{background-color:#2a64b1;width:100%;height:160px}.w_nowDetail
tr{height:75px}.w_nowDetail
td{width:50%}.w_nextDay{background-color:#e2e8ed;border:1px
solid #3b717a;border-width:1px;width:126px;height:165px;float:left}.w_lastDay{background-color:#e2e8ed;border:1px
solid #3b717a;border-width:1px;width:126px;height:165px;float:left}.w_nextDay img, .w_lastDay
img{margin:8px
3px}.w_nextTitle{text-align:center;border-bottom:0px solid #d1d1d1}.w_nowBgT{background:url("http://data.travelchinaguide.com/images/tcg/weather/new/s/icon-weather-now.png") no-repeat scroll 0 -6px;float:left;width:50px;height:50px}.w_nowBgH{background:url("http://data.travelchinaguide.com/images/tcg/weather/new/s/icon-weather-now.png") no-repeat scroll -60px -8px;float:left;width:50px;height:50px}.w_nowBgW{background:url("http://data.travelchinaguide.com/images/tcg/weather/new/s/icon-weather-now.png") no-repeat scroll -120px -8px;float:left;width:50px;height:50px}.w_nowBgS{background:url("http://data.travelchinaguide.com/images/tcg/weather/new/s/icon-weather-now.png") no-repeat scroll -180px -8px;float:left;width:50px;height:50px}.w_nowContent{float:left;width:auto;height:auto;padding:6px
0 0 5px}.w_content{height:87px;overflow-y:auto;position:relative;font-size:13px;text-align:center}.w_FC{position:absolute;bottom:5px;left:12px}.w_FC_scroll{bottom:5px;left:12px}@media screen and (max-width: 770px){#cityWeather3{width:400px}}@media screen and (max-width: 390px){.w_phoneNextDay{border-width:1px 1px 1px 1px;width:126px}#cityWeather3{width:100%}.w_left,.w_right{font-size:13px;width:100%}.w_right{border-left-width:0px}.w_temp
td{padding-left:10px}.w_nowBgT{background:url("http://data.travelchinaguide.com/images/tcg/weather/new/s/icon-weather-now2.png") no-repeat scroll -5px -16px;float:left;width:35px;height:40px}.w_nowBgH{background:url("http://data.travelchinaguide.com/images/tcg/weather/new/s/icon-weather-now2.png") no-repeat scroll -50px -16px;float:left;width:35px;height:40px}.w_nowBgW{background:url("http://data.travelchinaguide.com/images/tcg/weather/new/s/icon-weather-now2.png") no-repeat scroll -93px -12px;float:left;width:35px;height:50px}.w_nowBgS{background:url("http://data.travelchinaguide.com/images/tcg/weather/new/s/icon-weather-now2.png") no-repeat scroll -135px -18px;float:left;width:35px;height:40px}.w_nextDay,.w_lastDay{width:49%}.w_FC{left:18px}}.aqi_pie_out{background-color:#e2e8ed;border:1px
#ccc solid}.aqi_pie_title{text-align:center;font-family:Verdana;font-size:19px;padding-top:10px}.aqi_pie_left{height:220px;float:left;width:320px;padding:0px
0 0 20px;line-height:1.5;margin-top:20px}.aqi_pie_float{float:left}.aqi_pie_floatRight{float:right}.aqi_tb_td{text-align:center !important;background-color:#e2e8ed !important}.aqi_tb_title{font-family:Verdana;font-size:17px;margin:8px
0}#CityWeather_today{margin:5px}@media screen and (max-width: 390px){.month_content{width:100%}.aqi_pie_float,.aqi_pie_floatRight{float:none}.aqi_pie_left{padding:0
0 0 5px}#CityWeather_today{margin:0px}}@media screen and (max-width: 642px){#header
.logomax{height:auto;width:280px}.top,.c_title_bar,.divads,.tableInPic,.clsphotogalleryimg,.proService,proService02,#cityReview,.logomin,.gp_hide,.g_phide,#divsighttips,#bbsPic{display:none}.g_outerbox{padding:3px;overflow-x:auto;overflow-y:hidden}::-webkit-scrollbar{width:12px;height:12px}::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);-webkit-border-radius:10px;border-radius:10px}::-webkit-scrollbar-thumb{-webkit-border-radius:10px;border-radius:10px;background:rgba(0,0,0,.1);-webkit-box-shadow:inset 1px 1px 0 rgba(0,0,0,.1),inset 0 -1px 0 rgba(0,0,0,.07)}#footer
span{display:block;height:0;color:#fff}.content .contcont
.imgimgimg{display:block;width:220px}.content
.isphone_show{display:block}.contcont iframe,.contcont
img{max-width:98%}.contcont
img{height:auto}.c_imgcontainer{float:left;width:300px;max-height:260px;padding:0;margin:15px
5px 0;overflow:hidden;position:relative;border:0;cursor:pointer}.c_imgcontainer
.pad{width:50px;height:215px;z-index:1}.c_imgcontainer
.padRight{float:right}.c_imgcontainer
.slide{width:60000px;position:absolute;left:0;top:0;z-index:1}.c_imgcontainer .slide
img{display:block;float:left;height:215px;width:300px}.c_imgcontainer
.buttons{padding:5px;background:#333;margin:0
auto;text-align:center}.c_imgcontainer .buttons
span{display:inline-block;width:10px;height:10px;overflow:hidden;margin:5px;background:#069;border-radius:10px}#answers
.errMsg{width:90%;height:auto}.a_r_form{width:80%}.a_r_list
.a_btn_bar{position:relative;text-align:right;top:-2px;display:block}.a_list
li{margin:0
0 30px}.a_form_cont{margin-top:30px}.a_b_btn{right:10px}.c_hide642{display:none}}@media screen and (max-width: 420px){.c_imgcontainer{margin:8px
auto 0;float:none}.c_hide420{display:none}.tableInPicLine2{margin:4px;width:100%}}@media screen and (max-width: 770px){body{padding:3px}#header,#main,#footer,.footer,.t_content{background:none repeat scroll 0 0 #FFF;margin:0
auto;width:100%}.proService{padding-left:0}.h_nav
td{width:auto}.h_nav_h{display:none}.h_nav
.h_nav_more{display:block;min-width:40px;*+width:40px;_width:40px}.h_nav_more_pnav{position:absolute;right:0;top:48px;background-color:#396b96;z-index:99999999;display:none;border:1px
solid #6b90b0;filter:alpha(opacity=95);opacity: .95}.h_nav_more_pnav
li{border-bottom:1px solid #6b90b0;text-align:left}.h_nav_more_pnav li
a{height:40px;line-height:40px;width:140px;padding-left:20px}.h_nav_more_pnav a:hover{border-radius:0;background:none #eb9823}.divads{min-height:0}.content{margin:0;float:none;padding:0;font-size:14px;width:100%;overflow:hidden}.content
.contcont{padding:5px}#header .telSel,.h_search,.c_path,.banner,.h_nav_bottom,.c_title_follow,.c_title_zoom,.left,.a_search,.gotop,.a_header_title,.videoBox,.g_hide{display:none}.a_r_form{width:80%}.c_nav_phone{display:block;position:relative}.c_nav_phone>span{overflow:hidden;width:0px;height:0px;margin:0;padding:0;font-size:0;border:10px
solid transparent;border-top-color:#fff;position:absolute;right:20px;top:15px}.c_nav_phone .l_nav_bottom
div{width:60px;height:40px;text-align:center;font-size:15px;background:#ccc;right:0;position:absolute;z-index:2000}.c_nav_phone  .l_nav_bottom
span{margin:0;padding:0;font-size:0;border:10px
solid transparent;border-bottom-color:#fff}.c_title{width:90%}.l_nav{background:none repeat scroll 0 0 #FFF;z-index:999;left:0;width:100%;line-height:20px}.l_title{padding-left:10px;height:auto;line-height:30px;text-align:left;width:100%}.l_title
a{text-decoration:underline;text-align:left}.l_nav .l_nav_nochild,.l_nav .l_nav_nochild a:hover,.l_nav li,.l_nav li a:hover{background-position:5px 15px}.l_nav li
a{padding:8px
0px;line-height:23px;color:#36C}.l_nav
.l_nav_nolink{padding:8px
0px}.l_nav_bottom{display:block}}.blueArr{line-height:2.3;padding-left:17px;background:url(http://data.travelchinaguide.com/images/background/arrow/arrow_blue.gif) no-repeat left center;font-size:1.1em}.recmd{width:95%;margin-top:10px;padding:0
10px 10px;background:#FFB680 url(http://data.travelchinaguide.com/images/background/bg/bgj033.jpg) repeat-x}.recmd
.pr{position:relative;border:1px
solid #EAA862;padding:20px
15px;padding:20px
15px 10px;background:#FFF7D9 url(http://data.travelchinaguide.com/images/background/bg/bgj034.jpg) repeat-x}.recmd .pr
li{padding:5px
0 5px 10px;background:url(http://data.travelchinaguide.com/images/background/arrow/ico_dot.gif) no-repeat 0 12px}.recmd .pr
.gift{position:absolute;right:-14px;_right:-3px;top:-19px;_top:-18px;width:57px;height:47px;background:url(http://data.travelchinaguide.com/images/background/bg/bgp005.png) no-repeat}.cityLi{overflow:hidden;zoom:1}.cityLi .cityL, .cityLi
.cityR{position:relative;float:left;_display:inline;width:368px;margin:0
6px;padding:70px
0 8px;z-index:0}.cityLi .h5
a{color:#FFF;font-size:14px}.cityLi
.cityCon{position:relative;z-index:1;margin:0
18px}.cityLi .cityCon
.hot{margin-top:5px;border:2px
solid #EBA673;padding:15px;background:#FFF url(http://data.travelchinaguide.com/images/background/bg/bgj032.jpg) no-repeat left bottom}.cityLi .cityCon
.red{font-weight:normal;color:#F60}.cityLi .hot
ul{overflow:hidden;zoom:1;font-size:14px}.cityLi .hot
li{float:left;width:141px;padding-left:8px;background:url(http://data.travelchinaguide.com/images/background/arrow/ico_dot.gif) no-repeat 0 7px}.cityLi
.whiteBg{width:341px;padding:10px
5px;border:1px
solid #FFF;border-top:none;background:#FBFCFE;margin-left:8px;overflow:hidden}.cityLi .whiteBg
li{float:left;padding-left:35px;width:35%}.cityLi .whiteBg
.att{background:url(http://data.travelchinaguide.com/images/background/icon/sunrise.gif) no-repeat}.cityLi .whiteBg
.tra{padding-left:35px;background:url(http://data.travelchinaguide.com/images/background/icon/ico-subway.gif) no-repeat}.cityLi .whiteBg
.qa{background:url(http://data.travelchinaguide.com/images/background/icon/icon_q_a.gif) no-repeat 0 3px}.cityLi .whiteBg
.wea{background:url(http://data.travelchinaguide.com/images/background/icon/climate-ico.gif) no-repeat 0 3px}.cityLi .whiteBg
.map{background:url(http://data.travelchinaguide.com/images/background/icon/map.png) no-repeat 2px 3px}.cityLi .whiteBg
.qa{background:url(http://data.travelchinaguide.com/images/background/icon/icon_q_a.gif) no-repeat}.cityLi .whiteBg
.rev{background:url(http://data.travelchinaguide.com/images/background/icon/ico-review.gif) no-repeat 0 3px}.cityLi
.cityB{margin:8px
20px 8px 6px;border:8px
solid #CFDFEE;padding:10px}.cityB
.btmLine{padding-left:30px}.cityLi
.otherLi{padding-left:20px;_padding-left:0px;overflow:hidden;zoom:1}.cityLi .otherLi
li{float:left;width:105px;margin:5px
0 0 15px;padding-left:10px;background:url(http://data.travelchinaguide.com/images/background/icon/dotblue.gif) no-repeat 0 7px}.c_attrpic_list
li{float:left;width:143px;padding:6px
0;margin:2px;border:1px
solid #D3E7F6;margin:3px;text-align:center}.c_attrpic_list li
a{display:block}.c_mappic_list
li{width:183px}.cityLi
.cityL{background:#CFDFEE url(http://data.travelchinaguide.com/images/background/bg/bgj067.jpg) no-repeat}.cityLi
.cityR{background:#CFDFEE url(http://data.travelchinaguide.com/images/background/bg/bgj068.jpg) no-repeat}.clsmapwrap{background-color:#F3F3F3;border:1px
solid #ECECEC;margin-top:10px;padding:10px
0 30px;text-align:center}.clsmaptitle{position:relative;top:35px}.clsmapimg{background:none repeat scroll 0 0 #FFF;border:1px
solid #DBDBDB;padding:50px
10px 10px}.cityBusSquare{float:right;margin:6px}#Weather{color:#9C3E00;float:right;font:14px/1.0 Arial,Helvetica,sans-serif;margin-top:-3px;text-align:left;width:260px}#Weather a, #weatherTop a:hover{color:#9C3E00;display:block;text-decoration:none}#Weather
.deg{color:#000;display:block;font-size:12px;font-weight:normal}#CityWeather{border:1px
solid #FFF;clear:both;float:none;height:auto;margin-top:15px}#cityWeather{background:url("http://data.travelchinaguide.com/images/background/bg/bgj005.jpg") repeat-x scroll left bottom #FDFDFF;border:1px
solid #CCD7E0;height:auto;padding:0;text-align:center}#cityWeather
.cityName{font-size:16px;padding:8px
0}#cityWeather
.fl{background:url("http://data.travelchinaguide.com/images/background/bg/bgj006.jpg") repeat-x;float:left;width:185px}#cityWeather
table{margin:0
auto 8px;width:170px}#cityWeather
.tablecityweather{margin:0
auto 8px;width:203px}#cityWeather
th{font-size:14px;font-weight:normal;line-height:2}#cityWeather
td{background:url("http://data.travelchinaguide.com/images/background/bg/bgj006.jpg") repeat-x scroll left bottom;font-size:12px;height:80px;line-height:1.2;overflow:hidden;padding:0
5px;text-align:left}.td2{height:auto !important;padding:2px
!important}#cityWeather td
img{}#cityWeather
.col2{margin:0
2px}#autoPic{background:none repeat scroll 0 0 #F5F5F5;border:1px
solid #CCC;float:left;height:auto;margin-bottom:5px;margin-right:5px;margin-top:10px;padding-bottom:3px;text-align:center;width:330px}#autoPic
div{color:#000;margin:5px;width:97%}#autoPic
#autoPic_imgs{position:relative}#autoPic
img{height:226px;width:320px}#autoPic_num{height:20px;position:absolute;text-align:right;left:0;bottom:1px}.autoPic_num_current, #autoPic_num span a, #autoPic_num span a:hover{background:none repeat scroll 0 0 #FBAE3D;border:1px
solid #E7A038;color:#FFF;font-size:12px;line-height:16px;margin:2px;padding:0
3px;text-decoration:none;width:20px}#autoPic_num span
a{background:none repeat scroll 0 0 #FFF;color:#000}#autoPic_picIntro{background:none repeat scroll 0 0 #FFF;border:1px
solid #E6E6E6;height:25px;padding-top:5px;width:90%}.autoPic_more{display:block;margin-top:5px}.autoPic_moreText{background:url("http://data.travelchinaguide.com/images/background/arrow/left_arrow.jpg") no-repeat left center;color:#000;float:left;font:14px Arial,Helvetica,sans-serif;height:20px;padding-left:15px}.autoPicVideo{background:url("http://data.travelchinaguide.com/images/background/icon/camer-ico.gif") no-repeat left center;color:#000;float:right;font:14px Arial,Helvetica,sans-serif;padding-left:22px}.imgHidden{display:none}.imgShow{display:block}.c_c_list
li{_width:75px;min-width:75px;float:left;padding:8px
5px 8px 20px;border:1px
solid #DAEBF7;margin:1px;background:url("http://data.travelchinaguide.com/images/background/icon/dotblue.gif") no-repeat scroll 10px 15px #F1F8FE}.c_c_list
.li_br{clear:both}.c_c_index{border:1px
solid #D3E7F6;margin:5px
0;padding:5px;background:none repeat scroll 0 0 #F4F9FD}.c_c_index
.img_left{padding:5px;float:left;margin:0
5px 5px 0}.c_c_index
.img_left2{margin:0
5px 0 0;padding:5px}.c_c_index
.ul_p200{margin-left:200px}.c_c_index
li{background:url("http://data.travelchinaguide.com/images/background/arrow/arrow-r-blue.gif") no-repeat 0 10px;padding:5px
0;float:left;margin-right:15px;text-indent:11px;white-space:nowrap}.c_c_index
.li_hand{background:url("http://data.travelchinaguide.com/images/background/icon/hot2.gif") no-repeat 0 8px;text-indent:18px}.c_li_arrow
li{padding:2px
15px}.li16 li,.li20 li,.li30 li,.li40
li{margin:0}.li20
li{width:20%}.li30
li{width:30%}.li16
li{width:16%}.li40
li{width:43%}#cityReview .moreAtt .title,#bbsPic .moreAtt
.title{background:url("http://data.travelchinaguide.com/images/background/arrow/arrow_blue.gif") no-repeat scroll 0 2px;color:#000;margin-bottom:5px;padding-bottom:3px;text-indent:20px}.cc_box{height:auto;margin:10px
0;background:#57A1C7;padding:10px;position:relative;min-width:200px}.cc_box
.cc_title{margin-bottom:10px;font-weight:bold;color:#fff;font-size:16px;text-align:center}.cc_box
li{min-width:200px;max-width:690px;margin:0
auto}.cc_box
.cc_cont{border:solid 1px #3C7896;background:#F3FBFF url(/inc/zodiac/bg.gif) repeat-x;padding:15px;overflow:hidden}.cc_cont
p{padding:5px
0 8px 0;margin:0}.cc_text,.cc_cont
select{margin:5px;padding:3px;border:1px
solid #A5C6D1;width:200px}.cc_text{width:190px}.cc_btn{margin:5px}.cc_result{height:auto;background:#fff url(/images/background/bgj045.jpg) repeat-x;border:solid 1px #fff;text-align:center;padding:30px
0 10px;font-weight:bold;display:none}.cc_result
span{color:#F60}.cc_result_cc
div{font-size:1.3em;line-height:2}.cc_result_cc
.bd{font-size:1.0em}.cc_close{margin:20px
20px 0;text-align:right;color:#36c;text-decoration:underline;cursor:pointer}.cc_result
table{border-collapse:collapse;width:95%;margin:20px
auto 0;font-weight:normal}.cc_result
td{border:solid 1px #D6E8F2;padding:5px
10px;text-align:left;font-size:11px}.cc_result
td.tdfirst{width:80%;background:#EEF4F7;font-size:11px}.clsselectprovince,.clsselectcity{width:200px}.codeSearch{width:560px;height:auto;margin:10px
0;background:#57A1C7;padding:10px;position:relative}.codeSearch
.csTitle{margin-bottom:10px;font-weight:bold;color:#fff;font-size:16px;text-align:center}.codeSearch
.csCon{border:solid 1px #3C7896;background:#F3FBFF url(/inc/zodiac/bg.gif) repeat-x;padding:15px;overflow:hidden;zoom:1}.csCon
p{padding:5px
0 8px 0}.codeSearch
form{overflow:hidden;zoom:1}.codeSearch
select{font:1.0em Verdana, Arial, Helvetica, sans-serif;vertical-align:middle;margin-right:5px}.codeSearch
p{margin:0}.codeSearch
input{vertical-align:middle}.codeSearch
.fr{float:right}.codeSearch
.margintop15px{margin-top:15px}.codeSearch
.text{margin-right:5px;padding:3px;border:1px
solid #A5C6D1;font:1.0em Verdana, Arial, Helvetica, sans-serif}.codeSearch
.tac{text-align:center}.codeSearch
.csResult{height:auto;background:#fff url(/images/background/bgj045.jpg) repeat-x}.codeSearch .csResult
.bd{border:solid 1px #fff;text-align:center;padding:30px
0 10px;font-weight:bold}.codeSearch .csResult
.big{font-size:1.3em;line-height:2.0}.codeSearch .csResult
.red{color:#f60;margin-right:30px}.codeSearch .csResult
.close{margin:20px
20px 0;text-align:right;color:#36c;text-decoration:underline;cursor:pointer}.codeSearch .csResult
table{border-collapse:collapse;width:540px;margin-top:20px;font-weight:normal}.codeSearch .csResult
td{border:solid 1px #D6E8F2;padding:5px
10px;text-align:left}.codeSearch .csResult
.cityBg{width:80%;background:#EEF4F7;text-align:left;font-size:11px}.codeSearch .csResult
.clsCodeDetail{text-align:left;font-size:11px}.clspadding{height:5px}@media screen and (max-width: 758px){.c_c_index
.ul_p200{margin-left:0}.c_c_index
li{width:48%;white-space:normal}.c_c_index .li16
li{width:25%}}@media screen and (max-width: 640px){.c_c_index
li{width:100%;white-space:normal}.li16
li{width:30%}.cityBusSquare{clear:both;float:left;width:305px;margin:6px
auto}#cityWeather
.fl{padding:6px
!important}}@media screen and (max-width: 420px){#autoPic_imgs
img{height:auto}#autoPic{width:100%;margin:5px
5px 0 0}.cityBusSquare{clear:both;float:none}.c_c_index .li16
li{width:35%}#cityWeather
.fl{width:100% !important;padding:6px
0 !important}}